@import 'foundation.css';
@import 'ui-tab.css';
@import 'ui-filter.css';
@import 'ui-table.css';
@import 'ui-expandable.css';
@import 'ui-list.css';
@import 'icon.css';

html, body, p, div, img, h1, h2, h3, h4, li, ul, ol, dl, dd, dt, form, table, td, tr { margin: 0; padding: 0; border: 0; border-collapse: 0; border-spacing: 0; }
html, body { height: 100% }
body { font-family: Arial, Verdana, Helvetica, sans-serif, "Microsoft JhengHei", "微軟正黑體" !important; font-size: 14px; background: #c7c7c7; min-width: 100%; }
h1 { font-size: 25px; }
h2 { font-size: 20px; }
h3 { font-size: 15px; }
h1, h2, h3 { font-weight: bold; font-family: Arial, Verdana, Helvetica, sans-serif, "Microsoft JhengHei", "微軟正黑體" !important; margin-bottom: 5px; }
p { font-size: 14px; line-height: 20px; }
p a:link, p a:visited { color: #222222; text-decoration:underline; }
p a:hover, p a:active { color: #39B54A; }
.remark, .remark p { font-size: 11px; }

.fb_share { text-align:right; margin-bottom:15px; position:relative; }
.fb_share .alt_tag { background-color:#e4e4e4; font-size:12px; padding:3px; position:absolute; top:22px; right:0; display:none; text-align:left; opacity:0.95; filter: alpha(opacity=95); }

#wrap { min-width: 480px; max-width: 970px; margin: 0 auto; background: #fff }

/**
   * Header
   */
#logo_area { height: 96px; line-height: 96px; position:relative; }
#HSB_logo { display: block; position: relative; }
.HSB_logo { /*background: url(../img/hs_logo.png) no-repeat; background-size: 100%;*/ width: 502px; height: 96px; }
.HSB_blogo { background: url(../img/hs_blogo.png) no-repeat; background-size: 100%; width: 340px; height: 96px; }
.no_logo { background:none; }
.green_bar { height: 7px; background: #34A344; clear:both; }
.lan_area { position: absolute; right: 24px; top: 21px; height: 75px; }
.lan_area a { color: #6B6B6B; font-size: 15px; padding: 5px 8px; }
.lan_area a.current { color: #D4D4D4; padding: 0 }
.lan_area a.eng { font-size: 13px; }
.lan_area .content a:last-child { -webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; }
.hidden.lang_box { position: relative; }
.hidden.lang_box a.btn_readmore { width: 85px; height: 36px; line-height: 36px; text-align: center; color:#1D5D27 }
.hidden.lang_box .btn_readmore:after {  background: url(../img/icon_15px.png) no-repeat 0px -75px;}
.hidden.lang_box .btn_readmore.expanded:after {background-position: -15px -75px;}
.hidden.lang_box .content { z-index: 10; background: none; padding: 0; width: 85px; }
.hidden.lang_box .content a { width: 100%; display: inline-block; margin: -1px 0 0; float: left; text-align: center; height: 36px; line-height: 26px; }
.hidden.lang_box .btn_readmore.expanded { border-radius: 0; -webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px; }

/** 88 years logo **/
.years88 {position: absolute; right: 133px; top: 0px; text-align: right;}
.years88 img {height: 57px;}

@media (max-width: 768px){
.years88 {right: 115px; top: 0px;}
.years88 img {height: 36px;}
}
/** 88 years logo **/

/**
   * Footer
   */
#footer .row { padding: 0 8px; }
#footer .footer_black_top_area { color: #000000; font-size: 13px; }
#footer .footer_black_top_area p, #footer .footer_bot_area p { margin-bottom: 10px; line-height: 1.3em; font-size: 11px; }
#footer .footer_mid_area { padding: 0 8px 20px; }
#footer .footer_mid_area h2 { text-align: center; margin: 5px 0; }
#footer .footer_bot_area { font-size: 11px; }
#footer .footer_bot_area ol { line-height: 1.3em; }
#footer .footer_bot_area ol li { margin-left: 20px; }
#footer .footer_bot_area ul { line-height: 1.3em; padding-left:0; margin-bottom:10px; }
#footer .footer_bot_area ul li { margin-left: 20px; }
#footer .footer_bot_area a { color:#000; text-decoration:underline; }
#footer .footer_bot_area a:hover { color:#39B54A; }
#footer .footer_bot_area, #footer .copy a { color: #000; text-decoration: underline;}
#footer .footer_state_area { padding: 20px 8px; }
#footer .footer_state_area .copy { font-size: 12px; }
#footer .footer_state_area .member { float: right; margin-top: -20px; }

/**
   * Top banner
   */
.main_banner_section { height: 270px; position: relative; background-color: #666; background-size: inherit; background-repeat: no-repeat; background-position: top right; }
.banner_title { width: 50%; height: auto; max-height: 270px; top: 24px; position: absolute; justify-content: center; align-content: center; flex-direction: column; margin-left: 10px; left: 14px; display: flex; }
.banner_title h1, .banner_title h2, .banner_title h3 { font-family: Arial, Helvetica, sans-serif, "微软雅黑", "微軟正黑體" !important; margin-bottom: 5px; }
.banner_title h1 { font-size: 22px; line-height: 24px; font-weight: bold; }
.banner_title h2 { font-size: 18px; line-height: 20px; }
.banner_title h3 { font-size: 16px; line-height: 18px; }
.banner_title p { font-size: 14px; line-height: 16px; }
.light.banner_title h1, .light.banner_title h2, .light.banner_title h3, .light.banner_title p { color: #fff; }
.light.banner_title b { color: #0d6c29; }
.dark.banner_title h1, .dark.banner_title h2, .dark.banner_title h3 { color: #000; }
.offerbox { position: absolute; background-color: #a6ce39; width: 45%; left: 24px; bottom: 15px; }
.offerbox .inbox { border: 2px solid #ffffff; color: #ffffff; margin: 3px; padding: 5px 10px; font-size: 14px; line-height: 20px; }
.offerbox .inbox ul { margin-left: 20px; }
.offerbox .inbox li { line-height: 20px; }
.offerbox .inbox b { font-size: 19px; font-weight: bold; color: #eb1924; }
.offerimg { margin-top: 5px; }
.cardface { margin-bottom: 10px; }
.cardface img { max-height: 40px; }
.party_logo { margin-top: 10px; }
.party_logo img { max-width: 110px; max-height: 30px; }
.logo_square img { max-height: 40px; }
.right_top { position: absolute; top: 0; right: 24px; text-align: right; }
.banking_logo { width: 120px; height: 40px; background-repeat: no-repeat; }
.banking_logo.preferred { background-image: url(../img/banking_preferred.gif); }
.banking_logo.prestige { background-image: url(../img/banking_prestige.gif); }
.banking_logo.green { background-image: url(../img/banking_green.gif); }
.banking_logo.integrated { background-image: url(../img/banking_integrated.gif); }
.banking_logo.signature { background-image: url(../img/banking_prestige_signature.gif); width: 110px; }
.banking_logo.mpf { background-image: url(../img/banking_mpf.gif); width: 86px; }
.banking_logo.preferred_en { background-image: url(../img/banking_preferred_en.gif); }
.banking_logo.prestige_en { background-image: url(../img/banking_prestige_en.gif); }
.banking_logo.green_en { background-image: url(../img/banking_green_en.gif); }
.banking_logo.integrated_en { background-image: url(../img/banking_integrated_en.gif); }
.banking_logo.signature_en { background-image: url(../img/banking_prestige_signature.gif); width: 110px; }
.banking_logo.mpf_en { background-image: url(../img/banking_mpf_en.gif); width: 86px; }
.right_top .party_logo { margin-top: 15px; }

/**
   * Main Content
   */
#main_content_area { padding-bottom: 20px; }
#main_content_area .row { padding: 20px 8px 0; }

/**
   * button
   */
.custom_btn_area { text-align: center; margin: 0 0 20px; }
.btn_detail, .btn_action, .btn_n_custom, .btn_log_custom { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 0 20px; height: 40px; line-height: 40px; font-weight: bold; display: inline-block; }
.btn_detail, .btn_action { font-size: 16px; }
.btn_n_custom, .btn_log_custom { font-size: 20px; min-width: 200px; margin: 0px 10px 20px; width: auto; }
.btn_n_custom:before, .btn_log_custom:before { content: ' '; text-indent: -999em; background: url(../img/icon_20px.png); width: 20px; height: 20px; margin-right: 5px; margin-top: -3px; display: inline-block; vertical-align: middle; }
.btn_n_custom { background-color: #39b54a; color: #fff; }
.btn_n_custom:hover { background-color: #1D5D27; }
.btn_n_custom:before { background-position: -80px -60px; }
.btn_log_custom { background-color: #D8EDDA; color: #39b54a; }
.btn_log_custom:before { background-position: 0px -60px; }
.btn_log_custom:hover:before { background-position: 0px -80px; }
.btn_detail { color: #fff; }
.btn_detail:hover, .btn_log_custom:hover { color: #20662A; }
.btn_detail:before { content: ' '; text-indent: -999em; background: url(../img/icon_15px.png) no-repeat -30px -60px; width: 15px; height: 15px; margin-right: 5px; margin-top: -2px; display: inline-block; vertical-align: middle; }
.btn_detail:hover:before { background-position: -30px -75px; }
.btn_action { background-color: #39b54a; color: #fff; margin: 15px 0 0; }
.btn_action:hover { background-color: #1D5D27; }
.btn_action:hover, .btn_n_custom:hover { color: #fff; }
.btn_action:after { content: ' '; text-indent: -999em; background: url(../img/icon_15px.png) no-repeat -15px 0px; width: 15px; height: 15px; margin-left: 10px; display: inline-block; vertical-align: middle; }
.btn_action.redbtn { background-color: #FF0000; }
.btn_action.redbtn:hover { background-color: #930F16; }
.ui-silver { background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 100%); background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 100%); background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0 );
border: 1px solid #D4D4D4; color: #39b54a }
.main_banner_section .btn_detail, .main_banner_section .btn_action { margin: 10px 0 0; display: table; width: fit-content; }
.main_banner_section .ui-strong { background-color: #39b54a; color: #fff }

/**
   * call for action (bar and button)
   */
.call_for_act_area { display: table; table-layout: fixed; height: 52px; width: 80%; padding: 5px; background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 100%); background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 100%); background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0 );
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border: 1px solid #D4D4D4; margin: 0 auto; }
.call_for_act_area .columns { width: 33.33333%; padding-left: 0; padding-right: 0; border-left: 1px solid #D4D4D4; }
.call_for_act_area .columns:first-child { border-left: 0px; }
.call_for_act_area a { color: #333; }
.call_act_content { display: table-cell; position: relative; text-align: left; padding: 0 0 0 50px; vertical-align: middle; }
.call_act_content:not(:last-child):after { content: ""; position: absolute; height: 100%; width: 1px; display: block; background: #e6e6e6; top: 0; right: 0 }
.call_act_content i { position: absolute; left: 10px; top: 10px; margin: 0 0 0 3px; }
.call_act_content p:nth-child(1) { font-size: 15px; font-weight: 100; line-height: 23px; }
.call_act_content p:nth-child(2) { font-size: 16px; font-weight: bold; line-height: 20px; }
.call_act_content p:nth-child(3) { font-size: 15px; font-weight: 100; line-height: 16px; margin: 0 }
.call_act_content .btn_goto { width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0 }

/* banking styles - START */

b, .list_basic h1, .highlight_color { color: #39b54a; }

/*Preferred Banking*/
.preferred p a:hover, .preferred p a:active { color: #000000; }
.preferred li.tab.current, .preferred .prom_listing .offer_box, .preferred .btn_n_custom { background-color: #7F807D; }
.preferred .btn_n_custom:hover { background-color: #474846; }
.preferred b, .preferred .highlight_color{ color: #000000; }
.preferred .ui-silver, .preferred .btn_log_custom, .preferred .list_basic h1  { color: #7F807D; }
.preferred .btn_detail:hover, .preferred .btn_log_custom:hover { color: #474846; }
.preferred .btn_detail:before { background-position: -30px -90px; }
.preferred .btn_detail:hover:before { background-position: -30px -105px; }
.preferred .btn_log_custom { background-color: #e7e7e7; }
.preferred .btn_log_custom:before { background-position: -20px -60px; }
.preferred .btn_log_custom:hover:before { background-position: -20px -80px; }
.preferred .btn_action { background-color: #7F807D; }
.preferred .btn_action:hover { background-color: #474846; }
.preferred .btn_action.redbtn { background-color: #FF0000; }
.preferred .btn_action.redbtn:hover { background-color: #930F16; }
.preferred #footer .footer_bot_area a:hover { color:#000000; }

/*Prestige Banking*/
.prestige p a:hover, .prestige p a:active { color: #94532C; }
.prestige li.tab.current, .prestige .prom_listing .offer_box, .prestige .btn_n_custom { background-color: #94532C; }
.prestige .btn_n_custom:hover { background-color: #4F2F17; }
.prestige b, .prestige .highlight_color { color: #94532C; }
.prestige .ui-silver, .prestige .btn_log_custom, .prestige .list_basic h1 { color: #94532C; }
.prestige .btn_detail:hover, .prestige .btn_log_custom:hover { color: #4F2F17; }
.prestige .btn_detail:before { background-position: -30px -120px; }
.prestige .btn_detail:hover:before { background-position: -30px -135px; }
.prestige .btn_log_custom { background-color: #ffeee2; }
.prestige .btn_log_custom:before { background-position: -40px -60px; }
.prestige .btn_log_custom:hover:before { background-position: -40px -80px; }
.prestige .btn_action { background-color: #94532C; }
.prestige .btn_action:hover { background-color: #4F2F17; }
.prestige .btn_action.redbtn { background-color: #FF0000; }
.prestige .btn_action.redbtn:hover { background-color: #930F16; }
.prestige #footer .footer_bot_area a:hover { color:#94532C; }
/* banking styles - END */

/* button with purple color */
.btn_n_custom.btn_purple { background-color: #AE54B5; }
.btn_n_custom.btn_purple:hover { background-color: #82248A; }
.btn_log_custom.btn_purple { background-color: #daaae0; color: #AE54B5; }
.btn_log_custom.btn_purple:before { background-position: -60px -60px; }
.btn_log_custom.btn_purple:hover:before { background-position: -60px -80px; }
.btn_detail.btn_purple { color: #AE54B5; }
.btn_detail.btn_purple:hover, .btn_log_custom.btn_purple:hover { color: #82248A; }
.btn_detail.btn_purple:before { background-position: -30px -150px; }
.btn_detail.btn_purple:hover:before { background-position: -30px -165px; }
.btn_action.btn_purple { background-color: #AE54B5; color: #fff; }
.btn_action.btn_purple:hover { background-color: #82248A; }
b.purple { color: #AE54B5; }
.video-container { max-width: 640px; margin: 0 auto; }
.video { position: relative; height: 0; padding-bottom: 56.25%; padding-top: 30px; overflow: hidden; }
.video iframe, .video object, .video embed { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }

/* pop up */
.shadow { position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 110; background-color: rgba(0, 0, 0, 0.8);  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#cc000000', EndColorStr='#cc000000');
display: none; }
.poplist { display: none; border: 5px solid #39B54A; padding: 5px 0 25px 10px; font-size: 12px; width: 950px; position: absolute; z-index: 111; background: #fff; top: 50%; left: 50%; margin-left: -475px; }
.poplist .btns { padding-top: 5px; }
.poplist .btns a { float: right; background-image: url(../img/icon_20px.png); display: block; width: 20px; height: 20px; }
.poplist a.btn_pr { background-position: -160px -60px; }
.poplist a.btn_close { background-position: -140px -60px; margin: 0 15px; }
.poplist .li { border: none; min-height: 0; padding: 20px 0 10px; }
.poplist .li .logo { width: 115px; overflow: hidden; margin-left: 10px; }
.poplist .li .offer { width: 640px; margin: 0 20px; }
.poplist .li .offer .tl { color: #39B54A; }
.poplist .li .detail ul { margin-left: 15px; font-size: 14px; }
.poplist .li .detail img { float: left; }
.poplist .li .offer { font-size: 12px; }
.poplist .li .ct { padding: 15px 0 0; text-align: left; }
.fl { float: left; }
.popup_list li { cursor: pointer; }

.preferred.poplist { border: 5px solid #7F807D; }
.preferred.poplist a.btn_pr { background-position: -160px -80px; }
.preferred.poplist a.btn_close { background-position: -140px -80px; }
.preferred.poplist .li .offer .tl { color: #7F807D; }

.prestige.poplist { border: 5px solid #94532C; }
.prestige.poplist a.btn_pr { background-position: -160px -100px; }
.prestige.poplist a.btn_close { background-position: -140px -100px; }
.prestige.poplist .li .offer .tl { color: #94532C; }

@media (max-width: 970px) {
.HSB_logo { background-position: top 0 left -8px; }
.HSB_blogo { background-position: top 0 left -8px; }
.lan_area { right: 15px; }
.hidden.lang_box a.btn_readmore { font-size: 16px; }
.lan_area a { font-size: 18px; }
#main_content_area .row, #footer .row { padding-left: 5px; padding-right: 5px; }
.banner_title { left: 5px; width: 50%; display: block; }
.banner_title h1, .banner_title h2, .banner_title h3 { margin-bottom: 3px; }
.right_top { right: 15px; }
.offerbox { left: 15px; }
.call_for_act_area { width: 100%; }

/* pop up */
.poplist { padding-left: 0; width: 90%; left: 5%; margin-left: 0; }
.fl { float: none; }
.poplist .li .offer { padding: 5px 15px; }
.poplist .li .logo { width: auto; margin-left: 15px; }
.poplist .li .offer { width: 100%; margin: 0; }
.poplist .li .ct { padding: 15px; }
}

@media (max-width: 768px) {
#logo_area { height: 60px; line-height: 60px; }
.HSB_logo { height: 60px; width: 297px; background-position: top 0 left 0; }
.HSB_blogo { height: 60px; width: 212px; background-position: top 0 left 0; }
.lan_area { height: 57px; top: 3px; }
.green_bar { height: 4px; }
.main_banner_section.page_banner { background-position: right -100px top 0; }
.btn_n_custom, .btn_log_custom { margin: 5px 0px; width: 100%; }
.call_for_act_area { width: 100%; height: 82px; padding: 0; }
.call_act_content { text-align: center; padding: 0; }
.call_act_content i { position: relative; left: 0; top: 50%; margin: -10px 0 0; }
.call_act_content p:nth-child(2) { line-height: 18px; }
.call_act_content p:nth-child(3) { font-size: 13px; line-height: 15px; margin: 0 0 5px 0; }
}

@media (max-width: 640px) {
.main_banner_section.page_banner { background-position: right -220px top 0; }
.banner_title span { display: block; }
.offerbox { left: 0; width: 100%; z-index: 9; }
.offerbox .inbox { margin: 5px; padding: 10px 15px; font-size: 16px; line-height: 22px; }
.offerbox .inbox b { font-size: 23px; }
.offerimg { margin-top: 0px; position: absolute; left: 0; bottom: 0; width:100%; }
}

@media (max-device-width: 800px) {
/* popup */
.poplist { padding:0; }
#pop_content { padding:15px; }
#pop_content .remark { height:500px; overflow:hidden; overflow-y:auto; padding-right:10px; }
#pop_content .remark, #pop_content .remark p { font-size:12px; }
#pop_content .custom_btn_area { margin-bottom:0; }
#pop_content .btn_n_custom.disable, #pop_content .btn_log_custom.disable { opacity:0.5; }
#pop_content .btn_n_custom.display, #pop_content .btn_log_custom.display { opacity:1; }
#pop_content .btn_n_custom, #pop_content .btn_log_custom { width:40%; min-width:170px; margin:5px; }
.box_padding{height:120px; overflow:hidden; overflow-y:scroll; }
.box_padding::-webkit-scrollbar, #pop_content .remark::-webkit-scrollbar { -webkit-appearance: none; }
.box_padding::-webkit-scrollbar:vertical , #pop_content .remark::-webkit-scrollbar:vertical{ width: 5px; }
.box_padding::-webkit-scrollbar:horizontal, #pop_content .remark::-webkit-scrollbar:horizontal { height: 5px; }
.box_padding::-webkit-scrollbar-thumb, #pop_content .remark::-webkit-scrollbar-thumb { background-color: rgba(0, 0, 0, .5); border-radius: 5px; }
}

@media (max-device-width: 1280px) and (orientation: landscape) {
.poplist { padding:0; }
#pop_content { padding:5px; }
#pop_content .remark { height:150px; overflow:hidden; overflow-y:auto; padding-right:10px; }
#pop_content .remark, #pop_content .remark p { font-size:12px; }
#pop_content .custom_btn_area { margin-bottom:0; margin-top:5px; }
#pop_content .btn_n_custom.disable, #pop_content .btn_log_custom.disable { opacity:0.5; }
#pop_content .btn_n_custom.display, #pop_content .btn_log_custom.display { opacity:1; }
#pop_content .btn_n_custom, #pop_content .btn_log_custom { width:40%; min-width:170px; margin:5px; }
}

/*ie8only---------------------Start*/
@media \0screen {
.columns { display: inline-block; }
.columns, .footer_state_area .copy { float : none !important; }
.large-1 { width: 8.33333%; float: left !important; }
.large-2 { width: 16.66667%; float: left !important; }
.large-3 { width: 25%; float: left !important; }
.large-4 { width: 33.33333%; float: left !important; }
.large-5 { width: 41.66667%; float: left !important; }
.large-6 { width: 50%; float: left !important; }
.large-7 { width: 58.33333%; float: left !important; }
.large-8 { width: 66.66667%; float: left !important; }
.large-9 { width: 75%; float: left !important; }
.large-10 { width: 83.33333%; float: left !important; }
.large-11 { width: 91.66667%; float: left !important; }
#wrap { width: 970px; }
#main_content_area.row, #footer .row { padding-left: 40px; padding-right: 40px; }
#logo_area, #ui-table-set2 .offer { position: relative; }
.green_bar { position: absolute; bottom: 0; width: 100%; }
.call_act_content p { font-weight: bold; margin-bottom: 0; line-height: 20px; }
.call_act_content p + p { font-weight: normal; }
.call_for_act_area .call_act_content + .call_act_content:after { content: ""; position: absolute; height: 100%; width: 1px; display: block; background: #e6e6e6; top: 0; left: 0 }
}
/*ie8only ---------------------End*/

/**
 * Enhancement for mobile device dection
 */
.view_android, .view_ios { display: none; }
#logo_area.mobile { height: 4px; }
#logo_area.mobile #head_logo,
#logo_area.mobile #HSB_logo,
#logo_area.mobile .head_logo,
#logo_area.mobile .HSB_logo { display: none; }


/* lang listbox */
.listbox-area {
  font-size: 0;
  line-height: normal;
  margin-top: 10px;
}

.left-area {
  box-sizing: border-box;
  display: inline-block;
  font-size: 14px;
  vertical-align: top;
  width: 50%;
}

#lang_button {
  font-size: 16px;
  text-align: left;
  color: #39b54a;
  padding: 5px 15px;
  width: 85px;
  height: 36px;
  position: relative;
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 );
  border: 1px solid #D4D4D4;
  border-radius: 3px;
}

#lang_button::after {
  content: " ";
  position: absolute;
  right: 15px;
  top: 10px;
  text-indent: -999em;
  background: url(../img/icon_15px.png) no-repeat 0px -60px;
  width: 15px;
  height: 15px;
}

#lang_button:hover, #lang_button[aria-expanded="true"] {
  color: #20662a;
}

#lang_button[aria-expanded="true"]::after {
  background-position: -15px -75px;
}

#lang_button:hover::after {
  background-position: 0px -75px;
}

#lang_button[aria-expanded="true"]::after {
  background-position: -15px -75px;
}

#lang_elem_list {
  border-top: 0;
  overflow-y: auto;
  position: absolute;
  margin: 0;
  width: 85px;
  z-index: 9;
  padding: 0;
  border: 1px solid #D4D4D4;
  border-radius: 0 0 3px 3px;
  outline:none;
}

#lang_elem_list [role="option"] {
  display: block;
  padding: 0 15px;
  position: relative;
  line-height: 36px;
  min-height: 36px;
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 );
  cursor: pointer;
}
#lang_elem_list [role="option"]:hover {
  background: #D4D4D4;
}

#lang_elem_list [role="option"].focused {
  background: #0d6c29;
  color: #ffffff;
}

.listbox-area .hidden {
  display: none;
}
